## VADR documentation <a name="documentation"></a>

* [VADR installation instructions](install.md#top)
  * [Installation using `vadr-install.sh`](install.md#install)
  * [Setting environment variables](install.md#environment)
  * [Verifying successful installation](install.md#tests)
  * [Further information](install.md#further)
* [`v-build.pl` example usage and command-line options](build.md#top)
  * [`v-build.pl` example usage](build.md#exampleusage)
  * [`v-build.pl` command-line options](build.md#options)
  * [Building a VADR model library](build.md#library)
  * [How the VADR 1.0 model library was constructed](build.md#1.0library)
* [`v-annotate.pl` example usage, command-line options and alert information](annotate.md#top)
  * [`v-annotate.pl` example usage](annotate.md#exampleusage)
  * [`v-annotate.pl` command-line options](annotate.md#options)
  * [Basic Information on `v-annotate.pl` alerts](annotate.md#alerts)
  * [Additional information on `v-annotate.pl` alerts](annotate.md#alerts2)
* [***Advanced tutorial: building an RSV model library***](advbuild.md#top)
* [Explanations and examples of `v-annotate.pl` detailed alert and error messages](alerts.md#top)
  * [Output fields with detailed alert and error messages](alerts.md#files)
  * [Explanation of sequence and model coordinate fields in `.alt` files](alerts.md#coords)
  * [`toy50` toy model used in examples of alert messages](alerts.md#toy)
  * [Examples of different alert types and corresponding `.alt` output](alerts.md#examples)
  * [Posterior probability annotation in VADR output Stockholm alignments](alerts.md#pp)
* [VADR output file formats](formats.md#top)
  * [VADR output files created by all VADR scripts](formats.md#generic)
  * [`v-build.pl` output files](formats.md#build)
  * [`v-annotate.pl` output files](formats.md#annotate)
  * [VADR `coords` coordinate string format](formats.md#coords)
  * [VADR sequence naming conventions](formats.md#seqnames)
* [Available VADR model files (github wiki)](https://github.com/ncbi/vadr/wiki/Available-VADR-model-files)
* [SARS-CoV-2 annotation (github wiki)](https://github.com/ncbi/vadr/wiki/Coronavirus-annotation)
* [Rfam-based structural annotation of a viral genome sequence for use with VADR (github wiki)](https://github.com/ncbi/vadr/wiki/Rfam-based-structural-annotation-of-a-viral-genome-sequence)
* [Development notes and instructions (github wiki)](https://github.com/ncbi/vadr/wiki/Development-notes-and-instructions)
